## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <any>

`<any>` | (Any value) represents boolean true value variable.
Attributes | Global attributes and those inherited from boolean

Example

    <f name="gender">
       <any/>
    </f>

Module | Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Class | boolean
Data Description | Empty element.
May occur within | f fvLib vAlt

Declaration

    <!ELEMENT any %om.RO; EMPTY>
    <!ATTLIST any
          %a.global;>

See further | 16.8 Boolean, Default and Uncertain Values

Up: 35 Elements